< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package play
  Definition Classes
    hmrc
-  package http
  Definition Classes
    play
-  package logging
  Definition Classes
    http
- Mdc
- MdcLoggingExecutionContext
-  package ws
  Definition Classes
    http

p

uk.gov.hmrc.play.http

# logging 

#### package logging

 
Ordering

1. Alphabetic

Visibility

1. Public
2. All

### Type Members

1.  class MdcLoggingExecutionContext extends ExecutionContext

### Value Members

1.  object Mdc

### Deprecated Value Members

1.  object MdcLoggingExecutionContext
   Annotations
     @deprecated
   Deprecated

     (Since version 8.9.0) MdcLoggingExecutionContext no longer required, please inject Play's default EC instead

### Ungrouped